Subject: bug#38447: Guix Stand-alone OS installation Error - T410 - x86 - intel - lenova

From: Mathieu Othacehe <[email-masked]>
Date: Mon, 02 Dec 2019 15:14:07 +0100

Ok thanks. Did you use 1.0.1 image from http://guix.gnu.org/download/?

Mathieu

Pon Arun Kumar R writes:

> Hi Mathieu,
>
> I tried selecting two different locale/keymap config in two different
> attempts, 1. on the regular US english intl and 2. regular US eng,intl with
> dead keys,
>
> I tried several attempts, and I doubt whether it is something to do with
> the BIOS settings update as a pre-requite for the installation.
>
> Thanks,
> Pon ArunKumar R
>
> On Mon, Dec 2, 2019 at 8:54 AM Mathieu Othacehe <[email-masked]>
> wrote:
>
>>
>> Hello!
>>
>> > Could you please help in resolving this issue?
>> >
>> > “Unable to locate key map update file”
>>
>> Thanks for your report. Which locale/keymap did you choose before this
>> error occured?
>>
>> Mathieu
>>